Opened 9 years ago

Closed 8 years ago

#6770 closed Task (wontfix)

[PATCH] switch SCAYT plug-in to use SCAYT core 2.6

Reported by: WebSpellChecker.net Owned by:
Priority: Normal Milestone:
Component: UI : Spell Checker Version: FCKeditor 2.6.6
Keywords: HasPatch, Review? Cc: tech@…

Description

Here is a patch, which switches SCAYT plug-in to use SCAYT core 2.6

Attachments (1)

6770.patch (778 bytes) - added by WebSpellChecker.net 9 years ago.

Download all attachments as: .zip

Change History (2)

Changed 9 years ago by WebSpellChecker.net

Attachment: 6770.patch added

comment:1 Changed 8 years ago by Jakub Ś

Resolution: wontfix
Status: newclosed

@SpellChecker.net thank you for the patch, however as you probably well know FCKeditor is no longer supported and we probably won't be making any backward updates.

I will close this issue as won't fix. If any user will want to use this patch he will have the ability to apply it on his own.

Note: See TracTickets for help on using tickets.
© 2003 – 2019 CKSource – Frederico Knabben. All rights reserved. | Terms of use | Privacy policy